/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "7gn-tT-qxX"; */
"7gn-tT-qxX.title" = "Genre:";

/* Class = "NSBox"; title = "Select a game to add to My Games"; ObjectID = "8LB-bi-pF4"; */
"8LB-bi-pF4.title" = "Wählen Sie ein Spiel, das zu „Meine Spiele“ hinzugefügt werden soll";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dpL-LK-Pmf"; */
"dpL-LK-Pmf.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "GBX-Rk-lq7"; */
"GBX-Rk-lq7.title" = "(wahlweise)";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "HZC-9m-9FD"; */
"HZC-9m-9FD.title" = "Titel:";

/* Class = "NSButtonCell"; title = "Browse"; ObjectID = "I06-dT-7da"; */
"I06-dT-7da.title" = "Durchsuchen";

/* Class = "NSButtonCell"; title = "Link this game to a Cloud game"; ObjectID = "iTE-7k-Zyi"; */
"iTE-7k-Zyi.title" = "Dieses Spiel an ein Cloud-Spiel anbinden";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "KIh-IF-4cf"; */
"KIh-IF-4cf.title" = "(wahlweise)";

/* Class = "NSButtonCell"; title = "Link to a game on my Mac"; ObjectID = "sOs-eS-jhe"; */
"sOs-eS-jhe.title" = "Ein Spiel auf meinem Mac anbinden";

/* Class = "NSTextFieldCell"; title = "Game Path:"; ObjectID = "Tqy-uM-Ar3"; */
"Tqy-uM-Ar3.title" = "Spielepfad:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "tyZ-E2-zlP"; */
"tyZ-E2-zlP.title" = "OK";

/* Class = "NSWindow"; title = "Add Local Game"; ObjectID = "V7x-45-8fA"; */
"V7x-45-8fA.title" = "Lokales Spiel hinzufügen";

